/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

#x-btn-widgetbar {
    display: none;
}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
    box-shadow: none !important;
}
.x-slider-container.below {
    border-bottom: 0px;
}
.Slider_content-shadow{
	text-shadow: 0px 9px 11px rgba(0,0,0,0.25);
}
.SolutionsAccordion .x-acc-header-content {
    display: block;
}
.SolutionsAccordion .x-acc-header{
	background-image: linear-gradient(to bottom, #53aa34, #48972e, #3d8529, #337323, #2a611d);
}
.SolutionsAccordion .x-acc-item{
	border-radius: 0px !important;
	background-color: transparent !important;
	overflow: visible !important;
}
.SolutionsAccordion .x-acc-header-indicator{
	display:none;
}
.SolutionsAccordion .x-acc-header-text{
	margin-left:0 !important;
}
.Accordion-1{
	margin-bottom: 5px;
}
.Accordion-2{
	margin-top: 11px;
	margin-bottom: 7px;
}
.Accordion-3{
	margin-top: 37px;
	margin-bottom: 10px;
}
.SolutionsAccordion .x-acc-header-content h4{
	margin-top: 0;
	margin-bottom:0;
	color: #fff;
	letter-spacing: 0;
	font-size: 26.5px;
}
.SolutionsAccordion .x-acc-header-content h5{
	margin-top: 0;
	margin-bottom:20px;
	font-weight: 400;
	font-size: 18px;
	color: #FFF;
}
.SolutionsAccordion .x-acc-header-text p{
	margin-bottom:0;
}
.SolutionsAccordion .x-acc-content{
	background-color:#FFFFFF !important;
}
.SolutionsAccordion .x-acc-content p{
	color: #3B465B;
	font-size: 20px;
	line-height: 29px;
}
.SolutionsAccordion .x-acc-content p:last-child{
	position: absolute;
	left: 0;
	right: 0;
	z-index: 9999;
	color: #fff;
	margin-top: 4px;
}
.SolutionsAccordion .x-acc-content p:last-child em{
	background-color: #52A833;
	padding: 9px 34px 12px 34px;
	border-radius: 15px;
	font-size: 25px;
}
.SolutionsAccordion .x-acc-content p:last-child a, .SolutionsAccordion .x-acc-content p:last-child a:hover{
	color:#FFFFFF
}
.SolutionsAccordion .x-acc-content p:last-child a:hover{
	text-shadow: 0px 3px 5px rgba(0,0,0,0.55);
}
.x-creative-cta .text{
	font-family: "Roboto Condensed", sans-serif;
	font-weight: 700;
	font-size:55px !important;
}
.PartnersRow .x-text img{
	margin-right: 68px;
}
.SecondPartnersRow img{
	margin-right: 63px !important;
}
.PartnersRow .x-text img:last-child, .PartnersRow .SecondPartnersRow img:last-child{
	margin-right: 0px !important;
}
footer.x-colophon{
	background-color:#3B465B
}
footer .widget {
    text-shadow: none;
	margin-top: 0px !important;
}
footer .widget ul li a, .widget ol li a{
    color: #FFFFFF;
	border-bottom:none;
	box-shadow: none;
	padding: 3px 0;
	float: left !important;
	width: 100%;
}
footer .h-widget{
	line-height: 1.5;
	color:#FFFFFF;
	font-size: 22px;
	letter-spacing: 0;
	margin-bottom: 17px;
}
.x-social-global a {
    display: block;
    text-align: left;
    margin-bottom: 15px;
}
footer .widget_nav_menu ul li a::before {
    content: " ";
    padding-right: 0em;
}
footer .widget ul li a:hover, footer .widget ol li a:hover{
	color:#FFFFFF;
	background-color: transparent;
}
footer .widget ul, footer .widget ol{
	border:none;
	box-shadow: none;
	font-family: "Roboto Condensed",sans-serif;
	font-size: 14px;
	list-style-type: none;
	margin-left: 0;
}
footer.x-colophon .widget {
    float: left;
	color: #FFFFFF;
	font-family: "Roboto Condensed",sans-serif;
}
footer .x-column:nth-child(2) .widget_text:nth-child(2) .h-widget, footer.x-colophon .widget a{
	color:#3B465B;
}
footer .widget_nav_menu {
    padding-right: 35px;
}
footer #nav_menu-2 li a {
	color: #ffffff;
	font-size: 14px;
}
footer #menu-footer-menu li a:hover{
	color: #52A833 !important;
}
footer .widget_text li a {
	color: #ffffff !important;
	font-size: 14px !important;
}
footer .widget_text li a:hover {
	color: #52A833 !important;
}
footer .x-column:nth-child(2) .widget_text:nth-child(2) .h-widget, footer.x-colophon .widget a {
    color: #ffffff;
}
footer .x-column .widget_text:nth-child(2) {
    padding-right: 35px;
}
footer .x-column .widget_text:first-child {
    padding-right: 35px;
}
footer .x-column .widget_text:first-child .h-widget{
	margin-bottom: 14px;
}
footer .x-column:nth-child(2) .widget_text:nth-child(2), .FooterColumn3 .x-bar-widget-area .widget_text:nth-child(2)  { 
	padding-top: 50px;
}
footer .x-column:nth-child(2) .widget_text:last-child, .FooterColumn3 .x-bar-widget-area .widget_text:last-child{
    padding-top: 52px;
	padding-right: 35px;
}
.FooterColumn3 .x-bar-widget-area .widget_text:nth-child(2), .FooterColumn3 .x-bar-widget-area .widget_text:first-child{
	padding-right: 35px;
}
.FooterColumn3 .textwidget .alignnone{
	margin-bottom: 0;
	margin-right: 8px;
} 
.FooterColumn3 .textwidget a{
	line-height: 27px;
	vertical-align: middle;
}
.FooterColumn3 .textwidget a:hover{
	color: #52A833 !important;
}
.FooterColumn3 .textwidget p{
	margin-bottom: 12px;
}
footer .x-column.x-1-3:first-child {
    border-right: 1px solid #F8F8F8;
    width: 38.3%;
}
footer .x-column.x-1-3 {
    width: 43.66%;
    margin-right: 35px;
}
footer .x-column.x-md.x-1-3.last {
    width: 12%;
    float: right;
	padding-top: 53px;
}
footer .x-social-global{
    font-size: 35px;
}
footer .x-column.last, .x-column:last-of-type {
    margin-right: 0;
}
footer.x-colophon {
    border-top: none;
}
/* .twitter {
    color: #3B465B !important;
    background: #fff;
} */
/* .twitter {
    background-image: url(../../../wp-content/uploads/2019/02/twitter.png);
    width: 21px;
    height: 27px;
    background-repeat: no-repeat;
}
.linkedin {
    background-image: url(../../../wp-content/uploads/2019/02/linkedin.png);
    width: 21px;
    height: 27px;
    background-repeat: no-repeat;
} */
.ContactAddCol p a{
	line-height: 40px;
	vertical-align: top;
}
.ContactAddCol p{
	margin-bottom: 10px;
}
.ContactAddCol p img{
	margin-bottom:0
}
.ProductBulletsContainer [data-x-icon-s] {
    font-size: 26px;
    line-height: 25px;
    vertical-align: middle;
}
.ProductBulletsContainer .x-ul-icons li{
	padding-bottom: 30px;
}
.StickySubMenu ul{
	border-radius:0;
}
.StickySubMenu .widget_nav_menu ul li a::before {
    content: " ";
    padding-right: 0em;
}
.StickySubMenu .widget ul{
	border:none;
	box-shadow: none;
	font-family: "Roboto Condensed",sans-serif;
	font-size: 30px;
	list-style-type: none;
	margin-left: 0;
	width:100%;
	float:left;
}
.StickySubMenu .menu-item-description, .desktop .menu-item-has-children .sub-menu .menu-item .menu-item-description{
	width:100%;
	float:left;
	font-size: 18px;
	font-weight: 300;
}
.StickySubMenu .widget ul li a, .desktop .menu-item-has-children .sub-menu .menu-item a{
    color: #FFFFFF !important;
	background-color: transparent;
	border-bottom:none;
	box-shadow: none;
	float: left !important;
	width: 100%;
	line-height: 1.6;
	padding: 0.65em 0.85em;
	text-shadow:none;
}
.x-navbar .desktop .x-nav > li ul {
    top: 144px !important;
}
.StickySubMenu .widget ul li a:hover, .StickySubMenu .current_page_item, .desktop .menu-item-has-children .sub-menu .menu-item a:hover{
	color:#FFFFFF;
	background-color: #3B465B;
}
.NoStickyHeader .x-navbar-fixed-top{
	position: static !important;
}
.NoStickyHeader .menu-item-has-children > a > span::after, .NoStickyHeader .menu-item-has-children.x-active .sub-menu, .NoStickyHeader .menu-item-has-children .x-sub-toggle, .NoStickyHeader .menu-item-has-children > ul, .desktop .menu-item-has-children a > span::after{
	display:none;
}
.x-navbar .x-container {
    position: initial;
}
.desktop .menu-item{
    position: initial;
}
.desktop .menu-item-has-children .sub-menu .menu-item{
	display: inline-table;
	width: 33.18%;
}
.desktop .menu-item-has-children .sub-menu .menu-item a{
	text-align:center;
	font-size:30px;
}
.masthead-inline .x-navbar .desktop .sub-menu {
    width: 100%;
}
.desktop .menu-item-has-children .sub-menu{
	border:none;
	box-shadow: none;
	font-family: "Roboto Condensed",sans-serif;
	list-style-type: none;
	background-color:#52A833;
	padding: 0;
	border-radius: 0;
	line-height: 0;
}
.type-post .entry-header h1.entry-title, .archive .h-landmark{
	font-size: 55px;
	color:#3B465B;
	letter-spacing: 0;
}
.archive .p-landmark-sub {
	font-size: 22px;
	color:#3B465B;
	letter-spacing: 0;
}
.archive .p-landmark-sub strong{
	color:#3B465B;
}
.type-post .entry-header h2.entry-title{
	font-size: 22px;
	color:#3B465B;
}
.h-landmark span::after, .h-landmark span::before{
	display:none;
}
.x-header-landmark{
	margin-bottom: 100px;
	margin-top: 65px;
}
.news .esg-filterbutton, .news .esg-navigationbutton, .news .esg-filterbutton.selected, .esg-navigationbutton:hover{
	background: transparent !important;
}
.news .esg-filterbutton.selected, .esg-navigationbutton:hover{
	color:#52a833 !important;
}
.esg-grid.esg-layout-masonry ul li > .esg-media-cover-wrapper{
	box-shadow:0px 0px 8px 0px rgba(0,0,0,0.25)
}
.type-post .entry-header .entry-title a{
	color:#3B465B;	
	letter-spacing: 0;
}
.type-post .entry-header .entry-title a:hover{
	color:#52a833;	
}
.type-post .entry-content {
    font-size: 18px;
    color: #3B465B;
}
.type-post .entry-content.excerpt{
	font-size: 14px;
}
.entry-content .more-link{
	font-size: 14px;
	line-height: 19px;
	color: #3b465b;
	font-weight: 400;
	padding: 3px 15px 3px 15px;
	border-radius: 8px 8px 8px 8px;
	border: 2px solid #3b465b;
	font-family: "Roboto Condensed",sans-serif;
}
.entry-content .more-link:hover{
	color: #FFFFFF ;
	border: 2px solid #52a833;
	background:#52a833;
}
.x-sidebar.right .widget .h-widget{
	font-size:30px;
	color:#3B465B;
	letter-spacing: 0;
}
.x-sidebar.right .widget li {
    padding-left: 0;
    border: none;
    box-shadow: none;
    padding-bottom: 13px;
    padding-top: 13px;
}
.x-sidebar.right .widget ul{
	border: none;
	box-shadow: none;
}
.x-sidebar.right .widget li a{
	font-size: 15px;
	color: #3B465B;
	text-decoration:underline;
	font-family: "Open Sans",sans-serif;
	border: none;
}
.x-sidebar.right .widget li:hover{
	background-color:transparent;
}
.x-sidebar.right .widget li a:hover{
	color:#52A833;
}
.x-sidebar.right .widget {
    margin-top: 65px;
}
.x-sidebar.right .widget:first-child {
    margin-top: 0;
}
.single .entry-featured{
	display:none;
}
.entry-content-date{
	font-size: 14px;
	color: #52a833;
	font-family: "Open Sans";
	margin-top:15px;
}
.PolicyContent h4{
	font-size:30pt;
	color: #3B465B;
}
.widget_nav_menu .current-menu-item > a {
    background-color: transparent;
    color: #52A833 !important;
}

@media(min-width: 1200px) {
	.x-logobar .x-logobar-inner .x-container.max.width, 
	.x-navbar-inner .x-container.max.width,.x-topbar-inner.x-container.max.width {
	  width: 95%;
	  max-width: 95%;
	}
	.ContactRow{
		padding-left: 150px !important;
		padding-right: 70px !important;
	}
} 
@media(min-width: 768px) {
	.ProductBulletsContainer{
		background: linear-gradient(to left, #ebecee 50%, #F8F8F8 50%);
	}
	.ProductBulletsContainer.Calculation{
		background: transparent;
	}
	.ProductBulletsContainerLeft{
		padding-left: 6%;
		padding-right: 4%;
	}
	.ProductBulletsContainerRight{
		padding-right: 6%;
		padding-left: 4%;
	}
	.StickySubMenu .widget ul li{
		width:33.5%;
	}
	.StickySubMenu ul{
		display: inline-flex;
	}
}
@media(max-width: 768px) {
	.x-brand {
		float: none;
	}
	.masthead-inline .x-btn-navbar {
		float: none;
		margin: 0px auto;
		margin-top: 0px;
		margin-bottom: 0px;
		margin-top: 25px;
		margin-bottom: 25px;
		box-shadow: none !important;
		font-size: 50px !important;
		color: #52A833;
		text-align: center;
		width: 50px;
		padding: 0;
		background-color: transparent;
	}
	.x-btn-navbar.collapsed:hover {
		color: #3B465B;
		background-color: transparent;
	}
	footer .x-bar{
		display: block;
		width: 88%;
		margin: 0px auto;
	}
	footer .x-bar-content{
		display: block;
		width: 100%;
	}
	footer .x-bar-content .x-bar-widget-area{
		width: 100%;
	}
	.FooterColumn1 .widget{
		width:50%;
	}
	.FooterColumn1{
		margin-bottom:50px;
	}
	.FooterColumn2{
		display: inline-block;
		width: 100%;
		padding: 0 !important;
		margin-bottom: 60px;
	}
	.FooterColumn2 .x-text-headline + .x-anchor-button > .x-anchor-content {
		align-items: center;
	}
	.FooterColumn2 > .x-anchor-button{
		margin: 0 22px 0 0!important;
	}
	.FooterColumn2 .x-text-headline p{
		margin-bottom: 17px;
	}
	footer .FooterColumn3{
		padding-left: 0 !important;
		margin-left: 0 !important;
		border: none !important;
		margin-bottom: 35px !important;
	}
	.PartnersRow p{
		text-align: center;
    	width: 100%;
	}
	.PartnersRow .x-text img {
		margin-right: 20px !important;
	}
	.FooterColumn3 .x-bar-widget-area .widget_text:nth-child(2){
		padding-bottom: 25px;
	}
	.FooterColumn3 .x-bar-widget-area .widget_text:last-child {
    	/*padding-top: 10px;*/
	}
	.FooterColumn3 .x-bar-widget-area .widget_text:first-child {
		padding-right: 50px;
	}
	.FooterColumn4 div{
		text-align: center;
		float:none !important;
		padding-left:0 !important;
	}
	.ContactAddCol a .x-anchor-content{
		justify-content: left !important;
		padding-left: 0 !important;
	}
	.ContactAddCol{
		margin-left: -10px;
	}
	table td {
    	font-size: 12px;
	}
	.single .entry-title {
     	font-size: 200% !important;
	}
	.x-text-content-text-primary {
    	font-size: 40px !important;
	}
	.x-text-content-text-subheadline {
    	font-size: 20px !important;
	}
}
@media screen and (max-width: 1365px) and (min-width: 768px) {
	.SolutionsAccordion .x-acc-header {
    	min-height: 365px;
	}
}
@media screen and (max-width: 1100px) and (min-width: 768px) {
	.x-bar-footer .x-bar-content > .x-bar-container{
		flex: 1;
	}
	footer .widget_nav_menu {
		padding-bottom: 35px;
	}
}